# Dependencies
node_modules
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
.pnpm-store

# Next.js
.next
out
build
dist

# Testing
coverage
.nyc_output

# Misc
.DS_Store
*.pem
.vscode
.idea

# Debug
npm-debug.log*
yarn-debug.log*
yarn-error.log*
.pnpm-debug.log*

# Local env files
.env*.local
.env.local
.env.development.local
.env.test.local
.env.production.local

# Vercel
.vercel

# Typescript
*.tsbuildinfo
next-env.d.ts

# Git
.git
.gitignore
.gitattributes

# Docker
Dockerfile
docker-compose*.yml
.dockerignore

# Documentation
*.md
docs
LICENSE

# CI/CD
.github
.gitlab-ci.yml
.travis.yml